RubyGems Navigation menu

rubyflare 0.1.0

Thin Ruby wrapper around Cloudflare's V4 API for good measure!

Versionen:

  1. 0.2.1 - August 26, 2021 (16,5 KB)
  2. 0.2.0 - October 18, 2016 (16 KB)
  3. 0.1.0 - November 18, 2015 (16 KB)

Runtime Abhängigkeiten (1):

  • curb ~> 0.8.8
  • Development Abhängigkeiten (6):

  • bundler ~> 1.10
  • codeclimate-test-reporter ~> 0.4.8
  • rake ~> 10.0
  • rspec ~> 3.4
  • vcr ~> 2.9
  • webmock ~> 1.22
  • Besitzer:

    Autoren:

    • Trevor Wistaff

    SHA 256-Prüfsumme:

    63d98dca6930209cac75bf8e024384da27895993b8868a2bc2d407da3d4c00ac

    Downloads insgesamt 215.840

    Für diese Version 6.275

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 2.0

    Links: